include mixins

doctype html
head
  +head

.click-closed
+navbar('blog')

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single= pelicula.titulo
          each tag in pelicula.tags
            span.badge.badge-secondary= tag
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Inicio
            li.breadcrumb-item.active(aria-current='page')
              | Regresar al inicio
// / Intro Single End /
// / News Single Star /
section.news-single.nav-arrow-b
  .container
    .row
      .col-sm-12
        .news-img-box
          img.img-fluid(src=`/assets/uploads/peliculas/${pelicula.image}` alt='')
      .col-md-10.offset-md-1.col-lg-8.offset-lg-2
        .post-information
          ul.list-inline.text-center.color-a
            li.list-inline-item.mr-2
              strong Categoría: 
              span.color-text-a= pelicula.categoria
            li.list-inline-item
              strong Fecha de publicación: 
              span.color-text-a= pelicula.createdAt.toLocaleString()
        .post-content.color-text-a
          p= pelicula.descripcion
        
        .post-footer
          .post-share
            span Compartir: 
            ul.list-inline.socials
              li.list-inline-item
                a(href='#')
                  i.fa.fa-facebook(aria-hidden='true')
              li.list-inline-item
                a(href='#')
                  i.fa.fa-twitter(aria-hidden='true')
              li.list-inline-item
                a(href='#')
                  i.fa.fa-instagram(aria-hidden='true')
              li.list-inline-item
                a(href='#')
                  i.fa.fa-pinterest-p(aria-hidden='true')
      .col-md-10.offset-md-1.col-lg-10.offset-lg-1
        .title-box-d
          h3.title-d Comentarios
        .box-comments
          ul.list-comments
            - var comentarios = pelicula.comentarios
            each comentario in comentarios
              li
                .comment-avatar
                  img(src='/assets/img/usuario.png' alt='')
                .comment-details
                  h4.comment-author= comentario.nombre_usuario
                  span= comentario.createdAt.toLocaleDateString('en-US')
                  p.comment-description= comentario.comentario
        
        .form-comments
          .title-box-d
            h3.title-d Dejar comentario
          form.form-a(method='POST' action=`/pelicula/${pelicula._id}/comentar`)
            .row
              .col-md-12.mb-3
                .form-group
                  label(for='inputName') Nombre de usuario
                  input#inputName.form-control.form-control-lg.form-control-a(type='text' placeholder='Nombre *' name='nombre_usuario' required='')
                  label(for='textMessage') Comentario
                  textarea#textMessage.form-control(placeholder='Comentario *' cols='20' rows='4' name='comentario' required='')
              .col-md-12
                button.btn.btn-a(type='submit') Publicar comentario
        hr
// / News Single End /
+footer
a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

+scripts